body,td{
	font-family: Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino KaKu Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;
	line-height : 140%;
	font-size : 14px;
	color: #666666;
	margin:0;
	padding:0;
	bgcolor="#ffffff";}
tbody tr td {
}
tbody tr td {
}
a:link {
    text-decoration: none;
	color: #000000;}
a:visited {
    text-decoration: none;
	color: #000000;}
a:hover {
	color: #000000;
	text-decoration: underline;}

#copyright {
  text-align: center;
  font-size: 8px;
  color: #666666;
  text-decoration: none;
}
	
#gmenu-table{
  text-align: center;
  font-size: 12px;
  color: #ffffff;
  text-decoration: none;
}

#gmenu-table a{
  font-size: 12px;
  color: #ffffff;
  text-decoration: none;
}

#gmenu-table a:hover{
  font-size: 12px;
  color: #ffffff;
  text-decoration: underline;
}

#txt1{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  	font-size: 20px;
  	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#txt2{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
  	color: #000000;
}

.movie{
	width: 700px;
}

.movie tr td{
	width: 100px;
	border-right: 1px solid #000000;
}

.movie tr td:first-child{
	border-left: 1px solid #000000;
}
